Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Filtering/vtkCellLocator.h File Reference

`#include "vtkLocator.h"`

Include dependency graph for vtkCellLocator.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkCellLocator
| octree-based spatial search object to quickly locate cells More...